* jbgrobler <for...@gimpusers.com> [05-08-13 11:19]:
> GIMP 2.8.2 and later no longer use the GS_PROG variable to detect and load
> GhostScript. It uses a DLL instead.
> If you have a 64 bit operating system, 64 bit version of GIMP 2.8.2 or higher,
> and GhostScript 64 bit then try this:
> 1) Back up the libgs-8.dll file in the GIMP bin folder.
> 2) Copy the gsdll64.dll file from the GhostScript bin folder to the GIMP 
> folder.
> 3) Rename the copied gsdll64.dll file to libgs-8.dll.
> 4) Restart GIMP.

That's odd.  I don't have a ".dll" file within my entire system.  Your
report is inaccurate and mis-stated.  

Please correct it.
(paka)Patrick Shanahan       Plainfield, Indiana, USA      HOG # US1244711
http://wahoo.no-ip.org        Photo Album: http://wahoo.no-ip.org/gallery2
http://en.opensuse.org                           openSUSE Community Member
Registered Linux User #207535                    @ http://linuxcounter.net
gimp-user-list mailing list

Reply via email to